{
  "name": "car-crushers-portal",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "build": "remix build"
  },
  "dependencies": {
    "@chakra-ui/react": "^2.7.1",
    "@emotion/react": "^11.11.1",
    "@emotion/styled": "^11.11.0",
    "@fontsource/plus-jakarta-sans": "^5.0.5",
    "@remix-run/cloudflare": "^1.18.1",
    "@remix-run/cloudflare-pages": "^1.18.1",
    "@remix-run/react": "^1.18.1",
    "@sentry/react": "^7.58.1",
    "framer-motion": "^10.12.21",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "@remix-run/dev": "^1.18.1",
    "@types/node": "^20.4.2",
    "@types/react": "^18.2.15",
    "@types/react-dom": "^18.2.7",
    "esbuild": "^0.18.13",
    "prettier": "^3.0.0",
    "typescript": "^5.1.6"
  },
  "overrides": {
    "@cloudflare/workers-types": "^4.20230710.1"
  },
  "prettier": {
    "endOfLine": "auto"
  }
}
